@charset "UTF-8";

/* ヘッダー */

.header_bg{
background: url(../image/header_bg.gif) repeat-x top left;
}

.header_body{
width: 950px;
margin: 0 auto 15px;
}

.headL{
width: 640px;
float: left;
padding-top: 15px;
}
.head-read{
font-size: 12px;
margin-top: 10px;
margin-bottom: 18px;
}
.logo a {
width: 271px;
display: block;
}
.head-read span{
color: #F00;
}

.headR{
width: 280px;
float: right;
padding-top: 15px;
}
.hR01{
font-size: 13px;
color: #F00;
background: #ebebeb;
text-align: center;
padding: 2px 0 5px;
margin: 5px 0 5px;
}
.head_te{
margin-top: 8px;
}
.head_te img{
width: 280px;
height: auto;
margin-top: 48px;
}
.head_te img:hover {
opacity: 0.7;
}

.nav{
clear: both;
background: url(../image/nav_bg.gif) repeat-x top left;
height: 48px;
}


.nav ul{
width: 950px;
margin: 0 auto
}

.nav li.nav_btn{
width: 190px;
float: left;
}

.nav li.nav_btn2{
width: 190px;
float: left;
}

.top_img_bg{
clear: both;
background: url(../image/top_bg_02.jpg) repeat-x top left;
height: 280px;
}

.top_img{
width: 950px;
height: 280px;
margin: 0 auto;
}


/* コンテンツ */

.wrap_w950{
width: 950px;
margin: 0 auto;
padding-top: 20px;
padding-bottom: 60px;
}

/* 左コンテンツ */

.cont_L{
width: 634px;
float: left;
}

/* ニュース */

.news_box{
position: relative;

}

.news_bg{
width: 622px;
border: 2px solid #CCC;
margin-left: 4px;
padding-top: 60px;
}

h2{
position: absolute;
display: block;
}


.news_bg ul{
width: 584px;
margin: 0 auto;
border-bottom: 1px dotted #2d1f03;
padding: 5px 0;
}

.news_wrap{
clear: both;
}

.news_bg ul li.news_open{
background: url(../image/icon_open.gif) no-repeat center left;
padding-left: 50px;
padding-right: 20px;
float: left;
}
.news_bg ul li.news_open2{
background: url(../image/icon_open2.gif) no-repeat center left;
padding-left: 50px;
padding-right: 20px;
float: left;
}

.news_bg ul li.news_info{
background: url(../image/icon_info.gif) no-repeat center left;
padding-left: 50px;
padding-right: 20px;
float: left;
}
/*
.news a{
border-style: solid;
text-decoration: underline;
color: #00F;
} */

/* マップ */

.map_bg{
background: url(../image/map_Bg.gif) no-repeat top left;
width: 624px;
height: 358px;
margin-left: 4px;
position: relative;
margin-top: 10px;
}

.map_bg_2{
background: url(../image/map_Bg_2.gif) no-repeat top left;
width: 624px;
height: 358px;
margin-left: 4px;
position: relative;
margin-top: 10px;
}

.map-no1{
position: absolute;
top: 70px;
left: 15px;
}

p.map_01{
position: absolute;
top: 25px;
left: 410px;
}

p.map_02{
position: absolute;
top: 140px;
left: 490px;
}

p.map_03{
position: absolute;
top: 162px;
left: 300px;
}

p.map_04{
position: absolute;
top: 265px;
left: 430px;
}

p.map_05{
position: absolute;
top: 298px;
left: 290px;
}

p.map_06{
position: absolute;
top: 305px;
left: 200px;
}

p.map_07{
position: absolute;
top: 190px;
left: 188px;
}

p.map_08{
position: absolute;
top: 227px;
left: 86px;
}

p.map_09{
position: absolute;
top: 310px;
left: 35px;
}


/* 右コンテンツ */

.cont_R{
width: 306px;
float: right;
}
.sub_cont {
width: 290px;
padding: 10px 8px 0 8px;
background: #eae4d8;
float: right;
}
.bnr_bg{
padding:10px 8px 0 8px;
background: #eae4d8;
width: 290px;
}



li.bnr_01{
padding-bottom: 10px;
}

li.bnr_02{
padding-bottom: 18px;
}

li.bnr_01 .fade:hover {
opacity: 0.7;
}


ul.list_bnr{
padding-bottom: 20px;
}


.list_bnr_01 a:link{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_01.jpg) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #000;
font-size: 11px;
}

.list_bnr_01 a:hover{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_01_on.jpg) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #000;
text-decoration: none;
font-size: 11px;

}

.list_bnr_02 a:link{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_02.jpg) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #000;
}

.list_bnr_02 a:hover{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_02_on.jpg) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #000;
text-decoration: none;
}

.list_bnr_03 a:link{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_03.jpg) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #000;
}

.list_bnr_03 a:hover{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_03_on.jpg) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #999;
text-decoration: none;
}

.list_bnr_04 a:link{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_04.jpg) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #000;
}

.list_bnr_04 a:hover{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_04_on.jpg) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #999;
text-decoration: none;
}

.list_bnr_05 a:link{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_05.jpg) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #000;
}

.list_bnr_05 a:hover{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_05_on.jpg) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #999;
text-decoration: none;
}

.list_bnr_06 a:link{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_06.jpg) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #000;
}

.list_bnr_06 a:hover{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_06_on.jpg) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #999;
text-decoration: none;
}


.list_bnr_07 a:link{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_07.jpg) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #000;
}

.list_bnr_07 a:hover{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_07_on.jpg) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #999;
text-decoration: none;
}

.list_bnr_08 a:link{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_08.jpg) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #000;
}

.list_bnr_08 a:hover{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_08_on.jpg) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #999;
text-decoration: none;
}


.list_bnr_09 a:link{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_09.jpg) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #000;
}

.list_bnr_09 a:hover{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_09_on.jpg) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #999;
text-decoration: none;
}


.list_bnr_10 a:link{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_10.jpg) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #000;
}

.list_bnr_10 a:hover{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_10_on.jpg) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #999;
text-decoration: none;
}

.list_bnr_11 a:link{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_11.jpg) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #000;
}

.list_bnr_11 a:hover{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_11_on.jpg) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #999;
text-decoration: none;
}















.bnr_bg2{
padding:0px 0px 0 16px;
width: 290px;
}


ul.list_bnr2 li{
margin-bottom: 10px;
}


.list_bnr_201 a:link{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_201.gif) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #000;
font-size: 11px;
}

.list_bnr_201 a:hover{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_201_on.gif) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #000;
text-decoration: none;
font-size: 11px;

}

.list_bnr_202 a:link{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_202.gif) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #000;
}

.list_bnr_202 a:hover{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_202_on.gif) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #000;
text-decoration: none;
}

.list_bnr_203 a:link{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_203.gif) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #000;
}

.list_bnr_203 a:hover{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_203_on.gif) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #999;
text-decoration: none;
}

.list_bnr_204 a:link{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_204.gif) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #000;
}

.list_bnr_204 a:hover{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_204_on.gif) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #999;
text-decoration: none;
}

.list_bnr_205 a:link{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_205.gif) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #000;
}

.list_bnr_205 a:hover{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_205_on.gif) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #999;
text-decoration: none;
}

.list_bnr_206 a:link{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_206.gif) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #000;
}

.list_bnr_206 a:hover{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_206_on.gif) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #999;
text-decoration: none;
}


.list_bnr_207 a:link{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_207.gif) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #000;
}

.list_bnr_207 a:hover{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_207_on.gif) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #999;
text-decoration: none;
}

.list_bnr_208 a:link{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_208.gif) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #000;
}

.list_bnr_208 a:hover{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_208_on.gif) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #999;
text-decoration: none;
}


.list_bnr_209 a:link{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_209.gif) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #000;
}

.list_bnr_209 a:hover{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_209_on.gif) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #999;
text-decoration: none;
}


.list_bnr_210 a:link{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_210.gif) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #000;
}

.list_bnr_210 a:hover{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_210_on.gif) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #999;
text-decoration: none;
}

.list_bnr_211 a:link{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_211.gif) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #000;
}

.list_bnr_211 a:hover{
display: block;
width:286px;
height: 33px;
background: url(../image/left_list_211_on.gif) no-repeat top left;
padding-top: 33px;
padding-left: 10px;
line-height: 1.2em;
color: #999;
text-decoration: none;
}




/* 買取品目一覧 */


.item_list{
padding-top: 20px;
width: 634px;
padding-bottom: 30px;
}

.item_list_btn img{
padding-top: 10px;
}


/* 下の情報 */


.info{
width: 634px;
}

.info_01{
width: 634px;
background: url(../image/info_bg_img.jpg) no-repeat bottom right;
}

.info_logo img{
padding: 20px 0;
}

.info_logo_top{
padding-top: 10px;
padding-bottom: 15px;
	}

.info_btn{
padding: 10px 0;
}


h5 img{
padding-top: 20px;
padding-bottom: 10px;
}

.info_02{
padding-bottom: 10px;
}

.info_02_text{
font-size: 16px;
font-weight: bold;
}


.info_text{
width: 360px;
}



/* フッター */

.for_top_bg{
background: url(../image/fot_top_bg.gif) repeat-x top left;
height: 40px;
}

.for_top_wrap{
width: 950px;
margin: 0 auto;
}

.for_top_wrap a{
display: block;
float: right;
}


.footer_info_bg{
background: #08005f;
height: 110px;
}

.fotter_nav_w950{
width: 950px;
margin: 0 auto;
}

.fotter_nav{
text-align: center;
padding-top: 10px;
padding-bottom: 10px;
color: #fff;
}
.fotter_bisnum {
padding: 0 0 20px 0;
text-align: center;
color: #fff;
}
.fotter_nav a{
display: blockl;
color: #fff;
padding-left: 15px;
padding-right:15px;
}

address{
color: #fff;
font-style: normal;
text-align: center;
}

/* リンクの下線、青色の制御 */

.aLink{
border: bottom;
text-decoration: underline;
color: #00F;
}

.aLink2{
color: #00F;
}






#cm {
    background-image: url(../image/cm-back.jpg);
    background-repeat: repeat;
    height: 405px;
    padding-top: 75px;
    text-align: center;
    width: 480px;
}



/* 20180403　トップスライダー */

#slide {
width:950px;
height:280px;
margin:0 auto;
position:relative;
}
#slide img {
position:absolute;
left:0;
top:0;
}

/* 20180403　トップページＴポイント用バナーcss */
.tpoint_link {
	width: 625px;
	height: auto;
	margin: 0 auto 15px;
	display: block;
}
.tpoint_link img {
	width: 100%;
	height: auto;
}
.tpoint_link:hover {
	opacity: 0.8;
	transition: 0.3s;
}

/* 20180403　Youtube動画モーダル表示 */
/* ボタン（デザインはお好みで） */
.my_modal_btn{
    display: block;
    width: 100%;
    padding: 11px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 18px;
    text-align: center;
}

/* チェックボックスを非表示 */
#my_modal1{
    display: none;
}
/* モーダル */
.my_modal_body1{
    display: none;
    position: fixed;
    z-index: 100000;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    display: none;
    background-color: #FFF;
    overflow-y: auto;
    /* スマホ用スクロール */
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    /* お好みで */
    width: 90%;
    max-height: 80%;
    max-width: 600px;
}

/* モーダル内ヘッダー */
.my_modal_header{
    padding: 15px 10px;
    background-color: #23282D;
    color: #FFF;
    font-weight: bold;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1;
    text-align: center;
}

/* クローズアイコン */
.my_modal_close{
    position: absolute;
    width: 20px;
    height: 20px;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    cursor: pointer;
}
.my_modal_close_icon{
    display: inline-block;
    width: 20px;
    height: 20px;
    position: relative;
    cursor: pointer;
}
.my_modal_close_icon span::before,
.my_modal_close_icon span::after{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 84%;
    height: 16%;
    margin: -8% 0 0 -42%;
    background: #FFF;
}
.my_modal_close_icon span::before{
    transform: rotate(-45deg);
}
.my_modal_close_icon span::after{
    transform: rotate(45deg);
}

/* コンテンツ表示 */
.my_modal_content{
    padding: 5px 10px;
}

/* 背景を暗くする */
.my_modal_overlay{
    display: none;
    position: fixed;
    z-index: 90000;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    background-color: #111;
    opacity: 0.3;
    cursor: pointer;
}

/* チェック時オーバーレイとコンテンツを表示 */
#my_modal1:checked ~ .my_modal_body1, #my_modal1:checked ~ .my_modal_overlay{
    display: block;
}
